Judy::__destruct
Judy::firstEmpty
Judy
PHP Manual

# Judy::first

Search for the first index in the Judy array

### Description

public mixed Judy::first ([ mixed `$index` ] )

Search (inclusive) for the first index present that is equal to or greater than the passed Index.

### Parameters

`index`

  The index can be an integer or a string corresponding to the index where to start the search.

### Return Values

Return the corresponding index in the array.